.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m3{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.168000px;}
.ls1{letter-spacing:-0.096000px;}
.ls7{letter-spacing:-0.084000px;}
.ls2{letter-spacing:-0.072000px;}
.ls6{letter-spacing:-0.056000px;}
.ls3{letter-spacing:-0.048000px;}
.ls5{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.048000px;}
._9{margin-left:-2.664000px;}
._0{margin-left:-1.536000px;}
._1{width:30.004800px;}
._7{width:32.303600px;}
._2{width:41.620800px;}
._3{width:56.327600px;}
._5{width:64.319600px;}
._6{width:104.102000px;}
._4{width:114.314000px;}
._8{width:125.438000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:153.509284px;}
.y6d{bottom:173.699244px;}
.y6c{bottom:193.236789px;}
.y6b{bottom:219.367558px;}
.y6a{bottom:238.905103px;}
.y69{bottom:265.035640px;}
.y68{bottom:284.573185px;}
.y67{bottom:304.110730px;}
.y66{bottom:323.648276px;}
.y2f{bottom:341.429768px;}
.y65{bottom:343.185821px;}
.y2e{bottom:360.502133px;}
.y64{bottom:369.316357px;}
.y2d{bottom:377.248601px;}
.y63{bottom:388.854135px;}
.y62{bottom:408.391680px;}
.y2b{bottom:415.103990px;}
.y61{bottom:427.929226px;}
.y2a{bottom:431.850225px;}
.y60{bottom:454.059762px;}
.y5f{bottom:473.597307px;}
.y5e{bottom:493.134852px;}
.y29{bottom:501.207348px;}
.y5d{bottom:512.672398px;}
.y28{bottom:517.953815px;}
.y27{bottom:534.700282px;}
.y5c{bottom:538.802934px;}
.y26{bottom:551.446750px;}
.y5b{bottom:558.340712px;}
.y25{bottom:568.193217px;}
.y5a{bottom:577.878257px;}
.y24{bottom:584.939684px;}
.y23{bottom:601.686152px;}
.y59{bottom:604.008794px;}
.y22{bottom:618.432619px;}
.y58{bottom:623.546339px;}
.y2c{bottom:627.989037px;}
.y21{bottom:635.179086px;}
.y57{bottom:643.083884px;}
.y20{bottom:651.925554px;}
.y56{bottom:662.621429px;}
.y1f{bottom:668.672021px;}
.y55{bottom:682.158975px;}
.y1e{bottom:685.418488px;}
.y1d{bottom:702.164956px;}
.y54{bottom:707.494054px;}
.y1c{bottom:718.911423px;}
.y53{bottom:724.240521px;}
.y52{bottom:740.986989px;}
.y1b{bottom:757.427368px;}
.y51{bottom:757.733456px;}
.y50{bottom:775.275381px;}
.y1a{bottom:784.758300px;}
.y4f{bottom:794.812926px;}
.y19{bottom:801.504768px;}
.y4e{bottom:814.350471px;}
.y18{bottom:818.251235px;}
.y4d{bottom:833.888016px;}
.y17{bottom:834.997702px;}
.y16{bottom:851.744170px;}
.y4c{bottom:853.425562px;}
.y15{bottom:868.490637px;}
.y4b{bottom:872.963107px;}
.y4a{bottom:892.500652px;}
.y14{bottom:893.421010px;}
.y49{bottom:912.038197px;}
.y48{bottom:931.575743px;}
.y47{bottom:951.113288px;}
.y13{bottom:956.266548px;}
.y46{bottom:971.446290px;}
.y12{bottom:973.013248px;}
.y11{bottom:989.759715px;}
.y30{bottom:994.321499px;}
.y44{bottom:1000.815407px;}
.y45{bottom:1004.806649px;}
.y10{bottom:1006.505950px;}
.yf{bottom:1023.252650px;}
.y43{bottom:1025.355029px;}
.ye{bottom:1039.998885px;}
.y42{bottom:1042.101497px;}
.yd{bottom:1056.745585px;}
.y40{bottom:1056.852343px;}
.y41{bottom:1058.847964px;}
.yc{bottom:1073.492052px;}
.y3f{bottom:1079.396345px;}
.y6e{bottom:1080.379735px;}
.yb{bottom:1090.238287px;}
.y78{bottom:1091.725931px;}
.y3e{bottom:1096.142812px;}
.ya{bottom:1106.984987px;}
.y3c{bottom:1110.893659px;}
.y77{bottom:1111.263477px;}
.y1{bottom:1111.266500px;}
.y3d{bottom:1112.889279px;}
.y9{bottom:1123.731222px;}
.y76{bottom:1130.801022px;}
.y3b{bottom:1133.437660px;}
.y8{bottom:1140.477921px;}
.y3a{bottom:1150.184127px;}
.y75{bottom:1150.338567px;}
.y7{bottom:1157.224389px;}
.y39{bottom:1166.930595px;}
.y74{bottom:1169.876112px;}
.y6{bottom:1173.970624px;}
.y37{bottom:1181.681441px;}
.y38{bottom:1183.677062px;}
.y73{bottom:1189.413658px;}
.y5{bottom:1190.717324px;}
.y36{bottom:1204.225675px;}
.y4{bottom:1208.259248px;}
.y72{bottom:1208.951203px;}
.y35{bottom:1220.971910px;}
.y31{bottom:1226.316127px;}
.y71{bottom:1228.488748px;}
.y3{bottom:1235.185242px;}
.y33{bottom:1235.722524px;}
.y34{bottom:1237.718378px;}
.y70{bottom:1248.026293px;}
.y2{bottom:1265.698003px;}
.y6f{bottom:1267.564071px;}
.y32{bottom:1269.689244px;}
.h6{height:21.515625px;}
.h8{height:21.691406px;}
.h5{height:25.101562px;}
.hb{height:25.306641px;}
.ha{height:28.687500px;}
.h4{height:28.921875px;}
.h3{height:36.152344px;}
.h7{height:42.240000px;}
.h2{height:43.031250px;}
.hc{height:202.353147px;}
.h9{height:260.500603px;}
.h1{height:1100.149870px;}
.h0{height:1384.551403px;}
.w3{width:213.982638px;}
.w1{width:805.923742px;}
.w2{width:857.093503px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:42.078058px;}
.x2{left:98.896496px;}
.x4{left:103.017057px;}
.x3{left:131.861917px;}
.x5{left:135.982710px;}
.xa{left:198.452151px;}
.xb{left:234.054908px;}
.x8{left:293.887245px;}
.x9{left:407.288507px;}
.x6{left:565.028367px;}
.x7{left:912.272648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.096307pt;}
.ls1{letter-spacing:-0.055033pt;}
.ls7{letter-spacing:-0.048153pt;}
.ls2{letter-spacing:-0.041274pt;}
.ls6{letter-spacing:-0.032102pt;}
.ls3{letter-spacing:-0.027516pt;}
.ls5{letter-spacing:-0.013758pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.027516pt;}
._9{margin-left:-1.527152pt;}
._0{margin-left:-0.880520pt;}
._1{width:17.200409pt;}
._7{width:18.518208pt;}
._2{width:23.859341pt;}
._3{width:32.290091pt;}
._5{width:36.871547pt;}
._6{width:59.677016pt;}
._4{width:65.531098pt;}
._8{width:71.907990pt;}
.fs4{font-size:13.758126pt;}
.fs3{font-size:16.051146pt;}
.fs2{font-size:18.344167pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.y0{bottom:88.000000pt;}
.y6d{bottom:99.574000pt;}
.y6c{bottom:110.774000pt;}
.y6b{bottom:125.753600pt;}
.y6a{bottom:136.953600pt;}
.y69{bottom:151.933067pt;}
.y68{bottom:163.133067pt;}
.y67{bottom:174.333067pt;}
.y66{bottom:185.533067pt;}
.y2f{bottom:195.726400pt;}
.y65{bottom:196.733067pt;}
.y2e{bottom:206.659733pt;}
.y64{bottom:211.712533pt;}
.y2d{bottom:216.259733pt;}
.y63{bottom:222.912667pt;}
.y62{bottom:234.112667pt;}
.y2b{bottom:237.960533pt;}
.y61{bottom:245.312667pt;}
.y2a{bottom:247.560400pt;}
.y60{bottom:260.292133pt;}
.y5f{bottom:271.492133pt;}
.y5e{bottom:282.692133pt;}
.y29{bottom:287.319733pt;}
.y5d{bottom:293.892133pt;}
.y28{bottom:296.919733pt;}
.y27{bottom:306.519733pt;}
.y5c{bottom:308.871600pt;}
.y26{bottom:316.119733pt;}
.y5b{bottom:320.071733pt;}
.y25{bottom:325.719733pt;}
.y5a{bottom:331.271733pt;}
.y24{bottom:335.319733pt;}
.y23{bottom:344.919733pt;}
.y59{bottom:346.251200pt;}
.y22{bottom:354.519733pt;}
.y58{bottom:357.451200pt;}
.y2c{bottom:359.998000pt;}
.y21{bottom:364.119733pt;}
.y57{bottom:368.651200pt;}
.y20{bottom:373.719733pt;}
.y56{bottom:379.851200pt;}
.y1f{bottom:383.319733pt;}
.y55{bottom:391.051200pt;}
.y1e{bottom:392.919733pt;}
.y1d{bottom:402.519733pt;}
.y54{bottom:405.574667pt;}
.y1c{bottom:412.119733pt;}
.y53{bottom:415.174667pt;}
.y52{bottom:424.774667pt;}
.y1b{bottom:434.199200pt;}
.y51{bottom:434.374667pt;}
.y50{bottom:444.430667pt;}
.y1a{bottom:449.866800pt;}
.y4f{bottom:455.630667pt;}
.y19{bottom:459.466800pt;}
.y4e{bottom:466.830667pt;}
.y18{bottom:469.066800pt;}
.y4d{bottom:478.030667pt;}
.y17{bottom:478.666800pt;}
.y16{bottom:488.266800pt;}
.y4c{bottom:489.230667pt;}
.y15{bottom:497.866800pt;}
.y4b{bottom:500.430667pt;}
.y4a{bottom:511.630667pt;}
.y14{bottom:512.158267pt;}
.y49{bottom:522.830667pt;}
.y48{bottom:534.030667pt;}
.y47{bottom:545.230667pt;}
.y13{bottom:548.184800pt;}
.y46{bottom:556.886667pt;}
.y12{bottom:557.784933pt;}
.y11{bottom:567.384933pt;}
.y30{bottom:570.000000pt;}
.y44{bottom:573.722667pt;}
.y45{bottom:576.010667pt;}
.y10{bottom:576.984800pt;}
.yf{bottom:586.584933pt;}
.y43{bottom:587.790133pt;}
.ye{bottom:596.184800pt;}
.y42{bottom:597.390133pt;}
.yd{bottom:605.784933pt;}
.y40{bottom:605.846133pt;}
.y41{bottom:606.990133pt;}
.yc{bottom:615.384933pt;}
.y3f{bottom:618.769600pt;}
.y6e{bottom:619.333333pt;}
.yb{bottom:624.984800pt;}
.y78{bottom:625.837600pt;}
.y3e{bottom:628.369600pt;}
.ya{bottom:634.584933pt;}
.y3c{bottom:636.825600pt;}
.y77{bottom:637.037600pt;}
.y1{bottom:637.039333pt;}
.y3d{bottom:637.969600pt;}
.y9{bottom:644.184800pt;}
.y76{bottom:648.237600pt;}
.y3b{bottom:649.749067pt;}
.y8{bottom:653.784933pt;}
.y3a{bottom:659.349067pt;}
.y75{bottom:659.437600pt;}
.y7{bottom:663.384933pt;}
.y39{bottom:668.949067pt;}
.y74{bottom:670.637600pt;}
.y6{bottom:672.984800pt;}
.y37{bottom:677.405067pt;}
.y38{bottom:678.549067pt;}
.y73{bottom:681.837600pt;}
.y5{bottom:682.584933pt;}
.y36{bottom:690.328667pt;}
.y4{bottom:692.640933pt;}
.y72{bottom:693.037600pt;}
.y35{bottom:699.928533pt;}
.y31{bottom:702.992133pt;}
.y71{bottom:704.237600pt;}
.y3{bottom:708.076400pt;}
.y33{bottom:708.384400pt;}
.y34{bottom:709.528533pt;}
.y70{bottom:715.437600pt;}
.y2{bottom:725.568000pt;}
.y6f{bottom:726.637733pt;}
.y32{bottom:727.856000pt;}
.h6{height:12.333945pt;}
.h8{height:12.434712pt;}
.h5{height:14.389602pt;}
.hb{height:14.507164pt;}
.ha{height:16.445259pt;}
.h4{height:16.579616pt;}
.h3{height:20.724520pt;}
.h7{height:24.214301pt;}
.h2{height:24.667889pt;}
.hc{height:116.000000pt;}
.h9{height:149.333333pt;}
.h1{height:630.666667pt;}
.h0{height:793.701333pt;}
.w3{width:122.666667pt;}
.w1{width:462.000000pt;}
.w2{width:491.333333pt;}
.w0{width:548.032000pt;}
.x0{left:0.000000pt;}
.x1{left:24.121467pt;}
.x2{left:56.692933pt;}
.x4{left:59.055067pt;}
.x3{left:75.590533pt;}
.x5{left:77.952800pt;}
.xa{left:113.763733pt;}
.xb{left:134.173200pt;}
.x8{left:168.472400pt;}
.x9{left:233.480267pt;}
.x6{left:323.905467pt;}
.x7{left:522.965067pt;}
}
